body 
{
    /*background-color:#9f832e;*/
    background-color:#000000;
    margin:0; padding;0;
}

img  /*Gets rid of stupid blue borders around all images*/
{
    border:0;
}

/*******************    The whole block containing all of the page contents       **********************/
#PageContent
{
    margin-left:auto; margin-right:auto;
    background: #000000 url(RedBlackGradientWithSuki.png) no-repeat;
    min-height: 768px;
    width: 990px;
}


/*******************        Tree Branch Image              **********************/
#Branches
{
    background: url(Branches.png) no-repeat;
    height: 423px;
    width:276px;
    display:block;
    position:relative;
    z-index:50;
}


/*******************        Logo Image              **********************/
#Logo
{
    margin:0; padding:0;
    position:relative;
    top:16px; left:32px;
    width:450px; height:95px;
    overflow:hidden;
    
    font-size:18pt;
    font-weight:900;
    color:White;
}
#Logo a
{
    display:block;
    position:absolute; left:0; top:0; z-index:1;
    width:450px; height:95px;
    margin:0; padding:0;
    background:url(Logo.png) top left no-repeat;
}
#Logo span
{
    Display:none;
}



/*******************        MENU              **********************/
#Menu{
	height:25px; width:650px;
	position:relative;
	top:25px; left:120px;
}
#Menu_Left{
	background:url(Menu_Left.png) no-repeat;
	height:25px; width:30px;
	float:left;
}
#Menu_Right{
	background:url(Menu_Right.png) no-repeat;
	height:25px; width:30px;
	float:right;
}
#Menu_BG{
    
	background:url(Menu_Background.png) repeat-x;
	height:25px;
	margin-left:30px;
	margin-right:30px;
	position:relative;
}


#Menu_Index
{
    position:relative;
    float:left;
    top: 3px;
    height:21px; width:70px;

    font-size:18pt;
    font-weight:900;
    color:White;
    z-index: 5px;
}
#Menu_Index a
{
    display:block;
    background:url(Menu_Index.png) top left no-repeat;
    height:21px; width:70px;
}
#Menu_Index a:hover
{
    background:url(Menu_Index_Hover.png) top left no-repeat;
}
#Menu_Index span
{
    Display:none;
}
#Menu_Comic
{
    position:relative;
    float:left;
    margin-left: 10px;
    top: 3px;
    height:21px; width:78px;

    font-size:18pt;
    font-weight:900;
    color:White;
}
#Menu_Comic a
{
    display:block;
    background:url(Menu_Comic.png) top left no-repeat;
    height:21px; width:78px;
}
#Menu_Comic a:hover
{
    background:url(Menu_Comic_Hover.png) top left no-repeat;
}
#Menu_Comic span
{
    Display:none;
}
#Menu_Characters
{
    position:relative;
    float:left;
    margin-left: 10px;
    top: 3px;
    height:21px; width:120px;

    font-size:18pt;
    font-weight:900;
    color:White;
}
#Menu_Characters a
{
    display:block;
    background:url(Menu_Characters.png) top left no-repeat;
    height:21px; width: 120px;
}
#Menu_Characters a:hover
{
    background:url(Menu_Characters_Hover.png) top left no-repeat;
}
#Menu_Characters span
{
    Display:none;
}
#Menu_Gallery
{
    position:relative;
    float:left;
    margin-left: 10px;
    top: 3px;
    height:21px; width:88px;

    font-size:18pt;
    font-weight:900;
    color:White;
}
#Menu_Gallery a
{
    display:block;
    background:url(Menu_Gallery.png) top left no-repeat;
    height:21px; width: 88px;
}
#Menu_Gallery a:hover
{
    background:url(Menu_Gallery_Hover.png) top left no-repeat;
}
#Menu_Gallery span
{
    Display:none;
}
#Menu_Products
{
    position:relative;
    float:left;
    margin-left: 10px;
    top: 3px;
    height:21px; width:102px;

    font-size:18pt;
    font-weight:900;
    color:White;
}
#Menu_Products a
{
    display:block;
    background:url(Menu_Products.png) top left no-repeat;
    height:21px; width: 102px;
}
#Menu_Products a:hover
{
    background:url(Menu_Products_Hover.png) top left no-repeat;
}
#Menu_Products span
{
    Display:none;
}
#Menu_Contact
{
    position:relative;
    float:left;
    top: 3px;
    height:21px; width:84px;

    font-size:18pt;
    font-weight:900;
    color:White;
}
#Menu_Contact a
{
    display:block;
    background:url(Menu_Contact.png) top left no-repeat;
    height:21px; width: 84px;
}
#Menu_Contact a:hover
{
    background:url(Menu_Contact_Hover.png) top left no-repeat;
}
#Menu_Contact span
{
    Display:none;
}


/*******************        The whole block containing the page header and the page text         **********************/
#TextAreaBackground
{
    border-top:2px solid #c0acb2;
    border-right:2px solid #c0acb2;
    background: #000000 url(GoldBlackGradient.png) no-repeat;
    
    position:absolute;
    top: 188px;
    width:780px;
    z-index:1;
}
#TextArea
{
    position:absolute;
    top: 188px;
    width:780px;
    z-index:55;
}
#TextArea p
{
    margin-left: 30px; margin-right:30px;
    position:relative;
    
    text-align:center;
    font-family: Georgia, serif;
    font-size:1.4em;
    color:White;
}

#PageHeader
{
    margin-left:auto; margin-right:auto;
    padding:0;
    position:relative;
    overflow:hidden;
    top:-5px;
    
    text-indent: 30px;
    font-size:1.6em;
    font-weight:900;
    color:White;
}
#PageHeader span
{
    display:block;
    position:absolute; left:0; top:0; z-index:1;
}
/*******************        Copyright Notice              **********************/
#Copyright
{
    position:relative;
    float:right;
    top: 320px;

    width:210px;
    text-align:center;
    color:White;
    font-size:.9em;
    font-family: Georgia, serif;
}
